## NAME

s.random - Randomly generate a GRASS sites list.
(GRASS Sites Program)

## SYNOPSIS

s.random
s.random help
s.random [-d] n=value sites=name

## DESCRIPTION

s.random randomly generates sites within the current region using the selected random number generator.

## OPTIONS

### Flags:

-d
  Use drand48(). [default is rand()]

### Parameters:

n=value
  Positive integer value indicating the number of sites to be created.
sites=name
  Name of a sites file to store random points in.

## SEE ALSO

UNIX man pages for rand(3) and drand48(3).

g.region
s.perturb

## BUGS

The RNG used by s.perturb should probably be added to this program.
Please send any bug fixes and comments to the grass development team.
`http://grass.itc.it`

## AUTHOR

James Darrell McCauley <darrell@mccauley-usa.com>,
when he was at: Agricultural Engineering Purdue University

Last changed: $Date: 2003/10/12 04:48:20 $